# Dutch translation for mousetweaks
#
# This file is distributed under the same license as the mousetweaks package.
#
# Hendrik Maryns <hendrik.maryns@uni-tuebingen.de>, 2008
# Wouter Bolsterlee <wbolster@gnome.org>, 2008–2011
#
msgid ""
msgstr ""
"Project-Id-Version: mousetweaks\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=mousetweaks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 18:56+0100\n"
"PO-Revision-Date: 2015-04-03 14:51+0100\n"
"Last-Translator: Nathan Follens <nthn@unseen.is>\n"
"Language-Team: Dutch <vertaling@nl.gnome.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 1.5.4\n"

#: ../src/mt-main.c:634
msgid "Hide the click-type window"
msgstr "Verberg het kliktypevenster"

msgid ""
"Area to freeze the mouse pointer on the panel.\n"
"Part of Mousetweaks"
msgstr ""
"Gebied om de muisaanwijzer te bevriezen op het paneel.\n"
"Onderdeel van Mousetweaks"

msgid "Size of Capture Area"
msgstr "Grootte van vanggebied"
